#+
#
# .. _read.cmd:
#
# ========
# read.cmd
# ========
#
# DESCRIPTION
# ===========
#
# read TROPFLUX file ${TROPFLUX_D}/TropFlux_19890101_20091231.nc
#
# plot the first time step of swr ++
#
# EXAMPLES
# ========
#
# ::
#
#  cratos$ /opt/odv/bin_linux-i386/odv4 -x read.cmd
#
#
# SEE ALSO
# ========
#
# matlab/octave similar program
#
# :ref:`read.m`
#
#
# TODO
# ====
#
# usage of $TROFLUX_D
#
# make it usable for real end-user
#
# learn odv
#
# TIPS
# ====
#
# restart ODV from scratch::
#
# ::
#
#   $ rm -rf ${HOME}/Documents/ODV/
#
# EVOLUTIONS
# ==========
#
# $Id$
#
# $URL$
#
# - fplod 20110110T163828Z aedon.locean-ipsl.upmc.fr (Darwin)
#
#   * creation superdraft
#
#-
open_netcdf /net/zeus/usr/zeus/incas/fplod/tropflux_d/TropFlux_19890101_20091231.nc
export_graphics -1, TropFlux_19890101_20091231.odv.ps, 300
quit
